data:
  activityKind:
    description: Діяльність приватних охоронних служб
    id: '80.10'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Оптова торгівля електронним і телекомунікаційним устаткованням, деталями
      до нього
    id: '46.52'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Обслуговування систем безпеки
    id: '80.20'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Роздрібна торгівля меблями, освітлювальним приладдям та іншими товарами
      для дому в спеціалізованих магазинах
    id: '47.59'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Діяльність у сфері права
    id: '69.10'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля побутовими електротоварами й електронною апаратурою
      побутового призначення для приймання, записування, відтворювання звуку й зображення
    id: '46.43'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Веб-портали
    id: '63.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '61068'
    streetAddress: Україна, 61068, Харківська обл., місто Харків, ПРОВУЛОК СТАРОМОСКОВСЬКИЙ,
      будинок 6-А, кімната 23
  founders:
  - address:
      countryName: Україна
      postalCode: '61099'
      streetAddress: Україна, 61099, Харківська обл., місто Харків, БУЛЬВАР БОГДАНА
        ХМЕЛЬНИЦЬКОГО, будинок 18, квартира 47
    capital: 3500
    first_middle_name: ВІКТОР ОЛЕКСАНДРОВИЧ
    last_name: КОСОЛАПОВ
    name: КОСОЛАПОВ ВІКТОР ОЛЕКСАНДРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '42509387'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ОХОРОНА ЗАХИСТ"
    scheme: UA-EDR
  name: ТОВ "ОХОРОНА ЗАХИСТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 435a1d659a9b4cacbf16223f51b68ace
  sourceDate: '2022-10-20T06:03:55+00:00'
  sourceRequests:
  - req-1c4a7f66-5807-4756-8129-98cfe627f2b5
  version: 2.0.0
